import vl from 'vega-lite-api';
export const viz = vl
  .markPoint({ size: 100, opacity: 0.4 })
   .transform(
     vl.filter('datum.sell_average < 1000000'),
     vl.filter('datum.buy_average < 1000000')
    )
  .encode(
    vl.x().fieldQ('buy_average'),
    vl.y().fieldQ('sell_average'),
		vl.color().fieldN('members'),
     vl.size().fieldQ('overall_average'),
    vl.tooltip().fieldN('name')
  );